<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:app="http://schemas.android.com/apk/res-auto">
    <style name="Theme.LunarLauncher.Starting" parent="Theme.SplashScreen">
        <item name="windowSplashScreenBackground">@color/ic_launcher_primary</item>
        <item name="windowSplashScreenAnimatedIcon">@drawable/splash_icon</item>
        <item name="windowSplashScreenAnimationDuration">1000</item>
        <item name="postSplashScreenTheme">@style/Theme.LunarLauncher</item>
    </style>

    <style name="Slider" parent="Widget.Material3.Slider">
        <item name="thumbRadius">8dp</item>
        <item name="trackCornerRadius">8dp</item>
        <item name="trackColorInactive">?attr/scrimBackground</item>
    </style>

    <style name="BottomSheetDialog" parent="Theme.Material3.DayNight.BottomSheetDialog">
        <item name="android:windowSoftInputMode">adjustResize</item>
        <item name="android:navigationBarColor">?attr/colorSurface</item>
    </style>

    <style name="SettingsNavBar">
        <item name="android:navigationBarColor">?attr/colorSurface</item>
    </style>


    <style name="SearchIcons">
        <item name="android:layout_margin">5dp</item>
        <item name="android:adjustViewBounds">true</item>
        <item name="android:scaleType">fitCenter</item>
        <item name="android:background">@null</item>
        <item name="android:layout_width">40dp</item>
        <item name="android:layout_height">40dp</item>
        <item name="civ_border_width">1dp</item>
        <item name="civ_border_color">#000000</item>
    </style>

</resources>